# Manual do Utilizador KDE

2010-10-22
Ambiente de Trabalho K
plasmapkg
1

# `plasmapkg`

Instalar, listar, remover pacotes do Plasma

    plasmapkg -g, --global -t, --type tipo -i, --install localização -u, --upgrade localização -l, --list --list-types -r, --remove nome -p, --packageroot localização Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O `plasmapkg` é uma ferramenta da linha de comandos para instalar, listar e remover pacotes do Plasma.

## Opções

`-g, --global`

  Para instalar ou remover, funciona para os pacotes instalados em todos os utilizadores.

`-t, --type` tipo

  O tipo do modelo, &eg; theme, wallpaper, plasmoid, dataengine, runner, layout-template, &etc; [plasmoid].

`-i, --install` localização

  Instala o pacote disponível na localização.

`-u, --upgrade` localização

  Actualiza o pacote disponível na localização.

`-l, --list`

  Enumera os pacotes instalados.

`-r, --remove` nome

  Remove o pacote chamado nome.

`-p, --packageroot` localização

  A localização absoluta da pasta de topo dos pacotes. Se não for indicada, então será feita uma pesquisa nas pastas de dados padrão desta sessão do &kde; em alternativa.

## Veja Também

Existe mais documentação do utilizador disponível em help:/plasma-desktop (quer através deste URL no &konqueror;, quer através do comando ``khelpcenter` `help:/plasma-desktop``).

## Autores

O `plasmapkg` foi feito por Aaron Seigo aseigo@kde.org.